<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<BitComet>
  <Settings>
    <MinFreePhysMemMB>1024</MinFreePhysMemMB>
    <DefaultTaskInfoPane>Statistic</DefaultTaskInfoPane>
    <ClientInstallID>47c80b5ec175f02930f549d0612f7214</ClientInstallID>
    <ListOrderTask>0,3,4,5,10,11,12,14,15,16,17,21,25,1,2,6,7,8,9,13,18,19,20,22,23,24,26</ListOrderTask>
    <ListOrderFileFlat>0,1,2,3,4,5,6,7,8,9,10</ListOrderFileFlat>
    <ListOrderFileTree>0,1,2,3,4,5,6,7,8,9,10</ListOrderFileTree>
    <ListOrderTracker>0,1,2,3,4,5,7,8,6</ListOrderTracker>
    <ListOrderTrackerScrape>0,1,2,3,4,5,6</ListOrderTrackerScrape>
    <ListOrderPeer>0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,16,17,18,21,15,19,20,22</ListOrderPeer>
    <ListOrderConnection>0,1,2,3,4</ListOrderConnection>
    <ListOrderServer>0,1,2,3,4,5</ListOrderServer>
    <ListOrderLog>0,1</ListOrderLog>
    <ListOrderStatistic>0,1</ListOrderStatistic>
    <ListOrderHistory>0,1,2,3,7,8,9,10,4,5,6</ListOrderHistory>
    <ListOrderShare>0,1,2,3,7,8,9,4,5,6</ListOrderShare>
    <ListOrderCollect>0,1,2,3,7,8,9,4,5,6</ListOrderCollect>
    <ListOrderRssTorrent>0,1,2,3,7,8,9,10,4,5,6</ListOrderRssTorrent>
    <ListOrderDhtTorrent>0,1,2,3,7,8,9,4,5,6</ListOrderDhtTorrent>
    <ListOrderScrapeTorrent>0,1,2,3,7,8,9,4,5,6</ListOrderScrapeTorrent>
    <ListSizeTask>409,0,0,46,96,84,0,0,0,0,133,139,140,0,181,122,79,91,0,0,0,138,0,0,0,62,0</ListSizeTask>
    <ListSizeFileFlat>718,102,124,127,144,118,220,220,144,144,183</ListSizeFileFlat>
    <ListSizeFileTree>718,102,124,127,144,118,220,220,144,144,183</ListSizeFileTree>
    <ListSizeTracker>436,46,58,73,74,69,0,78,857</ListSizeTracker>
    <ListSizeTrackerScrape>447,72,151,97,97,153,672</ListSizeTrackerScrape>
    <ListSizePeer>300,75,70,45,74,51,70,85,85,88,87,58,50,54,40,0,91,103,190,0,0,226,0</ListSizePeer>
    <ListSizeConnection>764,139,140,473,177</ListSizeConnection>
    <ListSizeServer>645,194,194,247,282,126</ListSizeServer>
    <ListSizeLog>170,1520</ListSizeLog>
    <ListSizeStatistic>363,1015</ListSizeStatistic>
    <ListSizeHistory>66,1117,106,88,0,0,0,71,90,85,71</ListSizeHistory>
    <ListSizeShare>70,889,133,137,0,0,0,131,166,166</ListSizeShare>
    <ListSizeCollect>68,931,134,123,0,0,0,110,166,166</ListSizeCollect>
    <ListSizeRssTorrent>69,768,131,109,0,0,0,106,166,166,186</ListSizeRssTorrent>
    <ListSizeDhtTorrent>67,901,137,124,0,0,0,131,166,166</ListSizeDhtTorrent>
    <ListSizeScrapeTorrent>68,899,144,125,0,0,0,131,166,166</ListSizeScrapeTorrent>
    <AllowPopupMessage>true</AllowPopupMessage>
    <TrayBalloonNotify>false</TrayBalloonNotify>
    <LastAdCacheClearDate>20487</LastAdCacheClearDate>
    <ShowSearchToolbar>false</ShowSearchToolbar>
    <MaxDownloadingMdTask>0</MaxDownloadingMdTask>
    <MaxDownloadingBtTask>0</MaxDownloadingBtTask>
    <MaxDisplayPeerShareTorrent2>5000</MaxDisplayPeerShareTorrent2>
    <MaxDisplayRssTorrent2>100000</MaxDisplayRssTorrent2>
    <MaxDisplayDhtTorrent2>100000</MaxDisplayDhtTorrent2>
    <MaxDisplayScrapeTorrent2>100000</MaxDisplayScrapeTorrent2>
    <MaxDisplayPeerShareTorrent>0</MaxDisplayPeerShareTorrent>
    <MaxDisplayRssTorrent>0</MaxDisplayRssTorrent>
    <MaxDisplayDhtTorrent>0</MaxDisplayDhtTorrent>
    <MaxDisplayScrapeTorrent>0</MaxDisplayScrapeTorrent>
    <ConditionAutoStopTask>false</ConditionAutoStopTask>
    <ShareRateGreatThan>9999</ShareRateGreatThan>
    <SeedNumberGreatThan>100</SeedNumberGreatThan>
    <SeedTimeGreatThan>2880</SeedTimeGreatThan>
    <bittorrent.max_connections_per_task>1000</bittorrent.max_connections_per_task>
    <bittorrent.max_connections_per_ltseed>10</bittorrent.max_connections_per_ltseed>
    <TorrentCacheUseMultiLevelDir>true</TorrentCacheUseMultiLevelDir>
    <ListenPort>6000</ListenPort>
    <EdListenPort>21627</EdListenPort>
    <EdListenPortUdp>21627</EdListenPortUdp>
    <network.max_connecting_connections>1000</network.max_connecting_connections>
    <network.max_connecting_connections_per_tracker>10</network.max_connecting_connections_per_tracker>
    <network.max_udp_pkt_per_sec>500</network.max_udp_pkt_per_sec>
    <Language>Chinese (Traditional, Taiwan)</Language>
    <DefaultDownloadPath>D:\新建文件夹</DefaultDownloadPath>
    <AllocateBeforeDownload>false</AllocateBeforeDownload>
    <ProxyForceDns>true</ProxyForceDns>
    <AutoUpdateCheck>false</AutoUpdateCheck>
    <LastAutoUpdateCheckDate>1770121191</LastAutoUpdateCheckDate>
    <LastMakerTracker>http://1337.abcvg.info:80/announce
http://bt.endpot.com:80/announce
http://bt.okmp3.ru:2710/announce
http://montreal.nyap2p.com:8080/announce
http://nyaa.tracker.wf:7777/announce
http://open.acgnxtracker.com:80/announce
http://open.tracker.ink:6969/announce
http://share.camoe.cn:8080/announce
http://shubt.net:2710/announce
http://t.acg.rip:6699/announce
http://t.nyaatracker.com:80/announce
http://torrentsmd.com:8080/announce
http://tracker.bt4g.com:2095/announce
http://tracker.electro-torrent.pl:80/announce
http://tracker.files.fm:6969/announce
http://tracker.gbitt.info:80/announce
http://tracker.h0me.cc:8880/announce
http://tracker.ipv6tracker.ru:80/announce
http://tracker.mywaifu.best:6969/announce
http://tracker.renfei.net:8080/announce
http://tracker.skyts.net:6969/announce
http://tracker.tfile.co:80/announce
http://www.all4nothin.net:80/announce.php
http://www.wareztorrent.com:80/announce
https://1337.abcvg.info:443/announce
https://tr.burnabyhighstar.com:443/announce
https://tracker.foreverpirates.co:443/announce
https://tracker.gbitt.info:443/announce
https://tracker.kuroy.me:443/announce
https://tracker.lilithraws.cf:443/announce
https://tracker.lilithraws.org:443/announce
https://tracker.loligirl.cn:443/announce
https://tracker.tamersunion.org:443/announce
https://tracker1.520.jp:443/announce
https://trackers.mlsub.net:443/announce
https://www.peckservers.com:9443/announce
udp://107.182.30.76.16clouds.com:6969/announce
udp://1c.premierzal.ru:6969/announce
udp://6.pocketnet.app:6969/announce
udp://aarsen.me:6969/announce
udp://acxx.de:6969/announce
udp://bt.ktrackers.com:6666/announce
udp://bt1.archive.org:6969/announce
udp://city21.pk:6969/announce
udp://d40969.acod.regrucolo.ru:6969/announce
udp://ec2-18-191-163-220.us-east-2.compute.amazonaws.com:6969/announce
udp://epider.me:6969/announce
udp://exodus.desync.com:6969/announce
udp://free.publictracker.xyz:6969/announce
udp://htz3.noho.st:6969/announce
udp://ipv6.fuuuuuck.com:6969/announce
udp://mail.segso.net:6969/announce
udp://moonburrow.club:6969/announce
udp://movies.zsw.ca:6969/announce
udp://netmap.top:6969/announce
udp://odd-hd.fr:6969/announce
udp://oh.fuuuuuck.com:6969/announce
udp://open.demonii.com:1337/announce
udp://open.dstud.io:6969/announce
udp://open.publictracker.xyz:6969/announce
udp://open.stealth.si:80/announce
udp://open.tracker.cl:1337/announce
udp://open.tracker.ink:6969/announce
udp://opentor.org:2710/announce
udp://opentracker.io:6969/announce
udp://p4p.arenabg.com:1337/announce
udp://private.anonseed.com:6969/announce
udp://public-tracker.cf:6969/announce
udp://retracker.hotplug.ru:2710/announce
udp://retracker01-msk-virt.corbina.net:80/announce
udp://soundmovie.ru:6969/announce
udp://static.54.161.216.95.clients.your-server.de:6969/announce
udp://su-data.com:6969/announce
udp://tamas3.ynh.fr:6969/announce
udp://thetracker.org:80/announce
udp://thouvenin.cloud:6969/announce
udp://tk1.trackerservers.com:8080/announce
udp://tk1v6.trackerservers.com:8080/announce
udp://tracker-udp.gbitt.info:80/announce
udp://tracker.0x7c0.com:6969/announce
udp://tracker.birkenwald.de:6969/announce
udp://tracker.ccp.ovh:6969/announce
udp://tracker.cyberia.is:6969/announce
udp://tracker.dler.com:6969/announce
udp://tracker.doko.moe:6969/announce
udp://tracker.fnix.net:6969/announce
udp://tracker.moeking.me:6969/announce
udp://tracker.openbittorrent.com:6969/announce
udp://tracker.opentrackr.org:1337/announce
udp://tracker.skyts.net:6969/announce
udp://tracker.swateam.org.uk:2710/announce
udp://tracker.t-rb.org:6969/announce
udp://tracker.therarbg.com:6969/announce
udp://tracker.torrent.eu.org:451/announce
udp://tracker.tryhackx.org:6969/announce
udp://tracker1.bt.moack.co.kr:80/announce
udp://tracker4.itzmx.com:2710/announce
udp://ttk2.nbaonlineservice.com:6969/announce
udp://u4.trakx.crim.ist:1337/announce
udp://u6.trakx.crim.ist:1337/announce
udp://uploads.gamecoast.net:6969/announce
udp://vm3268418.24ssd.had.wf:6969/announce
udp://yahor.of.by:6969/announce
ws://hub.bugout.link:80/announce
wss://tracker.openwebtorrent.com:443/announce</LastMakerTracker>
    <LastTorrentDirectory>C:\Users\Administrator\Desktop</LastTorrentDirectory>
    <LastSaveLocation>D:\新建文件夹</LastSaveLocation>
    <LastPublisher>比特彗星吧</LastPublisher>
    <LastPublisherUrl>https://tieba.baidu.com/f?kw=%B1%C8%CC%D8%E5%E7%D0%C7</LastPublisherUrl>
    <LastPublisherEmbedded>true</LastPublisherEmbedded>
    <LastAutoSeeding>true</LastAutoSeeding>
    <bittorrent.enable_v1_upgrade_to_v2>true</bittorrent.enable_v1_upgrade_to_v2>
    <bittorrent.torrent_http_try_interval>5</bittorrent.torrent_http_try_interval>
    <system.compact_memory_interval>0</system.compact_memory_interval>
    <system.check_bcagent>false</system.check_bcagent>
    <system.process_io_priority>0</system.process_io_priority>
    <dht.startup_delay_sec>30</dht.startup_delay_sec>
    <dht.udp_send_queue_threshold>5000</dht.udp_send_queue_threshold>
    <network.enable_open_dns>false</network.enable_open_dns>
    <network.large_writing_buffer_enter_size_mb>256</network.large_writing_buffer_enter_size_mb>
    <network.large_writing_buffer_leave_size_mb>128</network.large_writing_buffer_leave_size_mb>
    <bittorrent.enable_sequential_download_mode_for_new_task>true</bittorrent.enable_sequential_download_mode_for_new_task>
    <EnableTorrentDht>false</EnableTorrentDht>
    <EnableTorrentScrape>false</EnableTorrentScrape>
    <ClearShareSeed>false</ClearShareSeed>
    <bittorrent.multi_peers_same_ip>false</bittorrent.multi_peers_same_ip>
    <RssFetchInterval>2</RssFetchInterval>
    <RssFeedMaxItems>5</RssFeedMaxItems>
    <bittorrent.max_torrent_size_mb>100</bittorrent.max_torrent_size_mb>
    <ui.preview_program_detection>false</ui.preview_program_detection>
    <ui.show_all_tasks_after_add_task>false</ui.show_all_tasks_after_add_task>
    <ui.copy_magnet_with_tracker>false</ui.copy_magnet_with_tracker>
    <SitePassword>385f3f692e1be893427966369a5223897f998cac8f58721a84ceb8ab1b0a619ce9c64c7e06c2877d39</SitePassword>
    <SizeMainLeftTreeScale>10</SizeMainLeftTreeScale>
    <SizeDownloadListScale>53</SizeDownloadListScale>
    <SizeTorrentListScale>31</SizeTorrentListScale>
    <SizePassportScale>71</SizePassportScale>
    <AppWindowLeft>24</AppWindowLeft>
    <AppWindowRight>1627</AppWindowRight>
    <AppWindowTop>24</AppWindowTop>
    <AppWindowBottom>921</AppWindowBottom>
    <HttpDownloadDefaultConnectionNumber>16</HttpDownloadDefaultConnectionNumber>
    <HttpDownloadConnectionCacheSize>2097152</HttpDownloadConnectionCacheSize>
    <HttpDownloadMoreProperty>true</HttpDownloadMoreProperty>
    <SchedulerData>000000000000000000011111000000000000000000011111000000000000000000011111000000000000000000011111000000000000000000011111000000000000000000011111000000000000000000011111</SchedulerData>
    <SchedulerUpdateLimitLow>51200</SchedulerUpdateLimitLow>
    <SchedulerDownloadLimitLow>51200</SchedulerDownloadLimitLow>
    <RemoveFromTorrentArchive>true</RemoveFromTorrentArchive>
    <ActionDbclickCompleteBTTask>0</ActionDbclickCompleteBTTask>
    <EnableTasklistRealTimeSort>true</EnableTasklistRealTimeSort>
    <FloatingWindowTimeInterval>0</FloatingWindowTimeInterval>
    <FloatingWindowPos>1525,44</FloatingWindowPos>
    <FloatingWindowSizeDrawing>45,45</FloatingWindowSizeDrawing>
    <MainToolbarButtonShow>make</MainToolbarButtonShow>
    <MainToolbarButtonHide>homepage,movie,music,soft,game,forum,preview,dir,property</MainToolbarButtonHide>
    <ShowChannelSeeding>true</ShowChannelSeeding>
    <ShowChannelInactive>true</ShowChannelInactive>
    <ServerListNew> </ServerListNew>
    <LastCheckSoftwareUpdateDate>1577310993</LastCheckSoftwareUpdateDate>
    <TotalUpload>1207111</TotalUpload>
    <TotalDownload>4080402</TotalDownload>
    <DirCandidate>D:\新建文件夹|C:\Users\Administrator\Desktop</DirCandidate>
    <WebInterfaceUsername>admin</WebInterfaceUsername>
    <WebInterfacePassword>itzmx.com</WebInterfacePassword>
    <WebInterfacePort>1235</WebInterfacePort>
    <OptionWndSize>h=739;w=1086</OptionWndSize>
    <AllTaskTags>视频;软件;音乐;图片</AllTaskTags>
    <TaskinfoTabOrder>0,1,2,3,4,5,6,7,8,9,10,11</TaskinfoTabOrder>
    <AlwaysShowTabs>true</AlwaysShowTabs>
    <TaskTabHide>StartPage</TaskTabHide>
    <TorrentinfoTabOrder>0,1,2,3,4,5,6,7,8,9</TorrentinfoTabOrder>
    <DhtInfoTabOrder>0,1,2</DhtInfoTabOrder>
    <LTSeedInfoTabOrder>0,1,2</LTSeedInfoTabOrder>
    <TaskSort>AddedTime:d</TaskSort>
    <HistorySort>Added Date:d</HistorySort>
    <ShareSort>Added Date:d</ShareSort>
    <CollectSort>Added Date:d</CollectSort>
    <RssTorrentSort>Added Date:d</RssTorrentSort>
    <DhtTorrentSort>Added Date:d</DhtTorrentSort>
    <ScrapeTorrentSort>Added Date:d</ScrapeTorrentSort>
    <PeerListSort>clienttype:a</PeerListSort>
    <BTTaskDlgPos>839,208,1362,825</BTTaskDlgPos>
    <HTTPTaskDlgPos>653,235,1105,681</HTTPTaskDlgPos>
    <FlowGraphView>{"view":11013,"time":1,"data":[26]}</FlowGraphView>
    <Recommend64bit>false</Recommend64bit>
    <PawnsServerEnable>true</PawnsServerEnable>
    <EnableAddTrackerList>true</EnableAddTrackerList>
    <SubscribedTrackerList>http://1337.abcvg.info:80/announce&#13;
http://bt.okmp3.ru:2710/announce&#13;
http://bvarf.tracker.sh:2086/announce&#13;
http://ipv4.rer.lol:2710/announce&#13;
http://ipv6.rer.lol:6969/announce&#13;
http://lucke.fenesisu.moe:6969/announce&#13;
http://nyaa.tracker.wf:7777/announce&#13;
http://torrentsmd.com:8080/announce&#13;
http://tracker.dhitechnical.com:6969/announce&#13;
http://tracker.mywaifu.best:6969/announce&#13;
http://tracker.renfei.net:8080/announce&#13;
http://tracker.xn--djrq4gl4hvoi.top:80/announce&#13;
http://www.all4nothin.net:80/announce.php&#13;
http://www.wareztorrent.com:80/announce&#13;
https://1337.abcvg.info:443/announce&#13;
https://t.213891.xyz:443/announce&#13;
https://tr.abiir.top:443/announce&#13;
https://tr.abir.ga:443/announce&#13;
https://tr.nyacat.pw:443/announce&#13;
https://tracker.foreverpirates.co:443/announce&#13;
https://tracker.ghostchu-services.top:443/announce&#13;
https://tracker.iochimari.moe:443/announce&#13;
https://tracker.kuroy.me:443/announce&#13;
https://tracker.moeblog.cn:443/announce&#13;
https://tracker.pmman.tech:443/announce&#13;
https://tracker.zhuqiy.com:443/announce&#13;
https://tracker1.520.jp:443/announce&#13;
udp://d40969.acod.regrucolo.ru:6969/announce&#13;
udp://evan.im:6969/announce&#13;
udp://exodus.desync.com:6969/announce&#13;
udp://extracker.dahrkael.net:6969/announce&#13;
udp://martin-gebhardt.eu:25/announce&#13;
udp://ns575949.ip-51-222-82.net:6969/announce&#13;
udp://open.demonii.com:1337/announce&#13;
udp://open.stealth.si:80/announce&#13;
udp://opentor.org:2710/announce&#13;
udp://opentracker.io:6969/announce&#13;
udp://p4p.arenabg.com:1337/announce&#13;
udp://retracker.lanta.me:2710/announce&#13;
udp://t.overflow.biz:6969/announce&#13;
udp://tracker-udp.gbitt.info:80/announce&#13;
udp://tracker.1h.is:1337/announce&#13;
udp://tracker.bittor.pw:1337/announce&#13;
udp://tracker.bluefrog.pw:2710/announce&#13;
udp://tracker.corpscorp.online:80/announce&#13;
udp://tracker.dler.com:6969/announce&#13;
udp://tracker.filemail.com:6969/announce&#13;
udp://tracker.flatuslifir.is:6969/announce&#13;
udp://tracker.fnix.net:6969/announce&#13;
udp://tracker.gmi.gd:6969/announce&#13;
udp://tracker.ixuexi.click:6969/announce&#13;
udp://tracker.opentorrent.top:6969/announce&#13;
udp://tracker.opentrackr.org:1337/announce&#13;
udp://tracker.playground.ru:6969/announce&#13;
udp://tracker.plx.im:6969/announce&#13;
udp://tracker.qu.ax:6969/announce&#13;
udp://tracker.sharebro.in:6969/announce&#13;
udp://tracker.skyts.net:6969/announce&#13;
udp://tracker.srv00.com:6969/announce&#13;
udp://tracker.t-1.org:6969/announce&#13;
udp://tracker.torrent.eu.org:451/announce&#13;
udp://tracker.torrust-demo.com:6969/announce&#13;
udp://tracker.tryhackx.org:6969/announce&#13;
udp://tracker.tvunderground.org.ru:3218/announce&#13;
udp://tracker.umunu.ru:6969/announce&#13;
udp://tracker.waaa.moe:6969/announce&#13;
udp://tracker.zupix.online:6969/announce&#13;
udp://udp.tracker.projectk.org:23333/announce&#13;
udp://wepzone.net:6969/announce&#13;
udp://www.torrent.eu.org:451/announce&#13;
wss://tracker.openwebtorrent.com:443/announce</SubscribedTrackerList>
    <EnableUpdateTrackerList>true</EnableUpdateTrackerList>
    <EnableReplaceTrackersWhenUpdate>true</EnableReplaceTrackersWhenUpdate>
    <TrackerListUpdateUrl>https://cf.trackerslist.com/best.txt</TrackerListUpdateUrl>
    <TrackerListUpdateUrlList>https://cf.trackerslist.com/best.txt&#13;
https://gitee.com/bitcomet-post-bar/XIU2sTrackersList/raw/main/trackerlist/best.txt&#13;
https://raw.gitcode.com/bitcomet-post-bar/XIU2sTrackersList/raw/main/trackerlist/best.txt</TrackerListUpdateUrlList>
    <LastTrackerListUpdateDate>1770149990</LastTrackerListUpdateDate>
    <EnableClientFilterList>true</EnableClientFilterList>
    <EnableUpdateClientFilterList>true</EnableUpdateClientFilterList>
    <ClientFilterListUpdateUrlList>https://gitee.com/bitcomet-post-bar/BC-Client-Filter/raw/main/Client_Filter.json</ClientFilterListUpdateUrlList>
    <LastClientFilterListUpdateDate>1770149990</LastClientFilterListUpdateDate>
    <EnableBtTaskIpFilter>true</EnableBtTaskIpFilter>
    <EnableUpdateIpFilterList>true</EnableUpdateIpFilterList>
    <EnableReplaceIpFilterWhenUpdate>true</EnableReplaceIpFilterWhenUpdate>
    <IpFilterUpdateUrlList>https://bcr.pbh-btn.ghorg.ghostchu-services.top/combine/all.txt&#13;
https://gitee.com/bitcomet-post-bar/BTN-IP-LIST/raw/main/IP-List/BTN-IP-List-all-original.txt&#13;
https://raw.gitcode.com/bitcomet-post-bar/BTN-IP-LIST/raw/main/IP-List/BTN-IP-List-all-original.txt</IpFilterUpdateUrlList>
    <LastIpFilterUpdateDate>1770149990</LastIpFilterUpdateDate>
  </Settings>
</BitComet>
